#back-to-top-btn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 26px;
  width: 50px;
  height: 50px;
  background-color: #fff;
  color: #333;
  cursor: pointer;
  outline: none;
  border: 3px solid #333;
  border-radius: 50%;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-property: background-color, color;
  }
  #back-to-top-btn:hover, #back-to-top-btn:focus {
  background-color: #333;
  color: #fff;
  }
  

body {
  height: 100%;
  font-size: 1rem; 
  background: #f7f7f7;
}

.text {
  padding-left: 2.3em;
  font-family: 'Times New Roman', Times, serif;
  font-size: 20px;
  color: black;
  letter-spacing: 0.1em;
}

.t2 {
  padding-left: 3.8em;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: black;
  letter-spacing: 0.15em;
}

.text-spruch {
  text-align: center;
  font-family: 'Times New Roman', Times, serif;
  font-size: 24px;
  color: black;
  letter-spacing: 0.1em;
  padding-top: 3em;
  padding-bottom: 2em;
}

.h6-titel {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: black;
  letter-spacing: 0.15em;
}

.img {
  max-width: 100%;
  height: auto;
}

.container1 {
  margin-bottom: 5em;
}

.container3 {
  background: #bebebe;
  padding-bottom: 5em;
}

.rowCards {
  padding-right: 2em;
  padding-left: 2em;
}

.card {  
  background: #f7f7f7;
  border: none;
  color: rgb(153, 153, 153);
  margin-bottom: 2em;
}

.cardIndex{
  box-shadow: 0 5px 10px rgba(0,0,0,0.19), 0 3px 3px rgba(0,0,0,0.23);
  border: 0px;
  padding: 0px;
}

.card2 {  
  background: #bebebe;
  border: none;
  color: rgb(153, 153, 153);
  margin-bottom: 2em;
  box-shadow: 0 5px 10px rgba(0,0,0,0.19), 0 3px 3px rgba(0,0,0,0.23);
}

.card-foto:hover {
  filter: brightness(90%);
  color: rgb(54, 52, 52);
  transition: 0.4s
}

.card:hover {
  color: rgb(54, 52, 52);
  transition: 0.4s
}

.card2:hover {
  color: rgb(54, 52, 52);
  transition: 0.4s
}

.card-title {
  letter-spacing: 0.1em;
  text-decoration: none;
  font-family: 'Times New Roman', Times, serif;
  font-size: 15px;
  padding-bottom: 0em;
}

.card-title2 {
  letter-spacing: 0.1em;
  text-decoration: none;
  color: white;
  font-family: 'Times New Roman', Times, serif;
  font-size: 15px;
  padding-bottom: 0em;
}

.card-text {
  font-family: 'Times New Roman', Times, serif;
  font-size: 14px;
  text-align: left;
  padding-top: 0em;
}

.foto2 {
  background: #bebebe;
  padding-bottom: 1em;
  margin-top: -5em;
}

.img2 {
  padding-bottom: 5em;
  max-width: 100%;
  height: auto;
}

.text2 {
  padding-right: 3em;
  padding-left: 1.5em;
  font-family: 'Times New Roman', Times, serif;
  letter-spacing: 0.1em;
  font-size: 20px;
  color: rgb(17, 16, 16);
}

.t22 {
  padding-bottom: 1em;
  padding-left: 2.5em;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: black;
  letter-spacing: 0.15em;
}

.buttonShop {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: rgb(78, 74, 74);
  letter-spacing: 0.1em;
  margin-left: 2.8em;
}

#button-addon1 {
  color: rgb(153, 153, 153);
  background: transparent;
  font-size: 10px;
  height: 35px;
}

.footer-icons:hover {
  color: white !important;
  transition: 0.4s
}

.footer-font {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: rgb(153, 153, 153);
  letter-spacing: 0.1em;
}

.footer-spruch {
  font-size: 13px;
  color: rgb(153, 153, 153);
  padding-bottom: 1.2em;
  font-family: 'Times New Roman', Times, serif;
  text-decoration: none;
  list-style: none;
}

.footer-text {
  font-size: 12.5px;
  color: white;
  font-family: 'Times New Roman', Times, serif;
  text-decoration: none;
  list-style: none;
}

.footer-text:hover {
  color: rgb(153, 153, 153);
  text-decoration: none;
  transition: 0.4s
}

.tright {
  text-align: right;
}

.form-control::placeholder {
  color: rgb(153, 153, 153);
  font-family: 'Times New Roman', Times, serif;
  background: transparent;
}

.footer {
  background: #585858;
}

.footer-list {
  margin: 0px;
  padding: 0px;
}

.subscribe2 .subscribe-form {
  height: 35px;
  width: 100%;
  border: 1px solid rgb(153, 153, 153);
  border-radius: 10px; 
  float: right;
}

.subscribe2 .subscribe-form input {
  background: none;
  color: rgb(153, 153, 153);
  display: inline-block;
  font-size: 13px;
  font-family: 'Times New Roman', Times, serif;
  cursor: pointer;
  /* border: 1px solid rgb(153, 153, 153);
  border-radius: 10px;
  height: 35px; */
  padding-left: 25px;
}

.vb-text {
  text-decoration: none;
  font-family: 'Times New Roman', Times, serif;
  font-size: 16px;
  color: rgb(17, 16, 16);
}